Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - a -

- AsciiLikelyListItem() : tesseract

### - c -

- CalculateTabStops() : tesseract
- CanonicalizeDetectionResults() : tesseract
- char_box_to_tbox() : tesseract
- ClearFeatureSpaceWindow() : tesseract
- ClosestCluster() : tesseract
- cmp_eq() : tesseract
- CompareFontInfo() : tesseract
- CompareFontSet() : tesseract
- ComputeEndFromGradient() : tesseract
- ConvertHypothesizedModelRunsToParagraphs() : tesseract
- CrownCompatible() : tesseract
- CubeAPITest() : tesseract

### - d -

- DeleteObject() : tesseract
- DetectParagraphs() : tesseract
- DiscardUnusedModels() : tesseract
- DowngradeWeakestToCrowns() : tesseract

### - e -

- ELISTIZE() : tesseract
- ELISTIZEH() : tesseract

### - f -

- find_choice_by_script() : tesseract
- find_choice_by_type() : tesseract
- find_choice_by_uid() : tesseract
- FirstWordWouldHaveFit() : tesseract
- FontInfoDeleteCallback() : tesseract
- FontSetDeleteCallback() : tesseract

### - g -

- GeometricClassify() : tesseract
- GeometricClassifyThreeTabStopTextBlock() : tesseract
- get_best_delete_other() : tesseract
- get_choice_from_posstr() : tesseract
- get_nth_choice() : tesseract
- get_posstr_from_choice() : tesseract
- get_top_choice_uid() : tesseract
- GridReducedPix() : tesseract

### - h -

- HistogramRect() : tesseract

### - i -

- InitializeRowInfo() : tesseract
- InitializeTextAndBoxesPreRecognition() : tesseract
- InternalParagraphModelByOutline() : tesseract
- InterwordSpace() : tesseract
- IsDigitLike() : tesseract
- IsLatinLetter() : tesseract
- IsLeftIndented() : tesseract
- IsOpeningPunct() : tesseract
- IsRightIndented() : tesseract
- IsTerminalPunct() : tesseract
- IsTextOrEquationType() : tesseract

### - l -

- LeftoverSegments() : tesseract
- LeftWordAttributes() : tesseract
- LikelyListMark() : tesseract
- LikelyListMarkUnicode() : tesseract
- LikelyListNumeral() : tesseract
- LikelyParagraphStart() : tesseract
- LoadShapeTable() : tesseract
- LoadTrainingData() : tesseract

### - m -

- make_tesseract_blob() : tesseract
- MarkRowsWithModel() : tesseract
- MarkStrongEvidence() : tesseract
- ModelStrongEvidence() : tesseract

### - o -

- OtsuStats() : tesseract
- OtsuThreshold() : tesseract

### - p -

- ParagraphModelByOutline() : tesseract

### - r -

- read_info() : tesseract
- read_set() : tesseract
- read_spacing_info() : tesseract
- read_t() : tesseract
- RecomputeMarginsAndClearHypotheses() : tesseract
- RightWordAttributes() : tesseract
- RowIsStranded() : tesseract
- RowsFitModel() : tesseract
- RtlEmbed() : tesseract

### - s -

- SeparateSimpleLeaderLines() : tesseract
- SimpleSwap() : tesseract
- SkipChars() : tesseract
- SkipOne() : tesseract
- sort_cmp() : tesseract
- sort_ptr_cmp() : tesseract
- SortByBoxBottom() : tesseract
- SortByBoxLeft() : tesseract
- SortByRating() : tesseract
- SortByUnicharID() : tesseract
- SortRightToLeft() : tesseract
- StrongEvidenceClassify() : tesseract
- StrongModel() : tesseract

### - t -

- TextSupportsBreak() : tesseract
- TraceBlockOnReducedPix() : tesseract
- TraceOutlineOnReducedPix() : tesseract

### - u -

- UnicodeFor() : tesseract
- UniLikelyListItem() : tesseract

### - v -

- ValidBodyLine() : tesseract
- ValidFirstLine() : tesseract

### - w -

- write_info() : tesseract
- write_set() : tesseract
- write_spacing_info() : tesseract
- WriteShapeTable() : tesseract